| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Variables
srchctrl.h File Reference

## Classes

class | wxSearchCtrl
| A search control is a composite control with a search button, a text control, and a cancel button. More...

## Variables

wxEventType | wxEVT_SEARCHCTRL_CANCEL_BTN
wxEventType | wxEVT_SEARCHCTRL_SEARCH_BTN

## Variable Documentation

wxEventType wxEVT_SEARCHCTRL_CANCEL_BTN

wxEventType wxEVT_SEARCHCTRL_SEARCH_BTN